Package Advisory: webkit2gtk-2.14.3-1

by | Jan 18, 2017 | Package Advisories | | Closed

Package:webkit2gtk-2.14.3-1
Also Affects:lightdm-webkit2-greeter
Opened:Wed Jan 18 2017 05:18:12 GMT-0500 (CDT)
Closed:Wed Jan 18 2017 10:26:30 GMT-0500 (CDT)

Updating to the latest version of the webkit2gtk package breaks the login screen (for users of lightdm-webkit2-greeter). We are currently investigating the issue. We recommend holding off on updating webkit2gtk until the problem has been identified and resolved.

If you have any questions feel free to add them to the comments below. Thanks.

Divi WordPress Theme

Pin It on Pinterest

Shares
Share This